aspose file tools*
The moose likes Websphere and the fly likes Websphere plugin in eclipse ERROR Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of EJB 3 in Action this week in the EJB and other Java EE Technologies forum!
JavaRanch » Java Forums » Products » Websphere
Bookmark "Websphere plugin in eclipse ERROR" Watch "Websphere plugin in eclipse ERROR" New topic
Author

Websphere plugin in eclipse ERROR

Jonathon Stride
Ranch Hand

Joined: Aug 06, 2009
Posts: 34
im trying to add WASCE plugin to eclipse from
http://download.boulder.ibm.com/ibmdl/pub/software/websphere/wasce/updates/
and another site

however i get the error :

Cannot complete the install because one or more required items could not be found.
Software being installed: WTP server adapter for WebSphere Application Server Community Edition 1.1.1 (com.ibm.websphere.ce.feature.feature.group 1.1.1)

Missing requirement: WTP server adapter for WebSphere Application Server Community Edition 1.1.1 (com.ibm.websphere.ce.feature.feature.group 1.1.1) requires 'org.eclipse.wst.rdb.models.dbdefinition 0.0.0' but it could not be found

!


2 interviews failed cause of not having SCJP ( and counting...)
not anymore !

SCJP 6 (70%)

now ready to count other reasons :P...
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Websphere plugin in eclipse ERROR
 
Similar Threads
Struts plugin for WASCE 1.1?
Want to use websphere for noncommercial porpuse.
How to make struts work in Eclipse and websphere?
Websphere and eclipse ?
Eclipse 3.2+WAS5.1